uuid: 4f8a2524-2465-41d4-96e5-a70a0c4fe64d
langcode: en
status: true
dependencies:
  config:
    - field.field.node.media_hub.field_media_hub_type
    - field.field.node.media_hub.field_meta_tags
    - field.field.node.media_hub.field_press_release
    - node.type.media_hub
  module:
    - metatag
    - options
    - user
id: node.media_hub.default
targetEntityType: node
bundle: media_hub
mode: default
content:
  field_media_hub_type:
    weight: 102
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_meta_tags:
    weight: 101
    label: above
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  field_press_release:
    weight: 103
    label: above
    settings:
      view_mode: press_release_hero_banner
      link: false
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  links:
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
